RubyGems Navigation menu

Reverse dependencies for mongodb_queue Latest version of the following gems require mongodb_queue

Total downloads 2,234

For this version 2,179

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 1.9.3

Links: